Subject: Ticket Assigned - Return items
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 01 Nov 2021 09:11:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return items Hi

I have booked 2 different return orders and ur staff who came to pick up
took both return packages together.
My family also didn't know and gave both the packages together... now only
1 is return and the other items I have not got a refund for them...

Can u please check with ur driver and the items u received

Please call and I will explain..

Regards
Vijaya
052 9229479

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3298030